<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:paddingTop="13.0dip" android:paddingBottom="13.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:layout_width="30.0dip" android:layout_height="30.0dip">
                <com.moji.pulltorefresh.CloudLoadImageView android:id="@id/pull_to_refresh_cloud" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                <com.moji.pulltorefresh.SunLoadImageView android:id="@id/pull_to_refresh_sun" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </FrameLayout>
            <TextView android:textSize="13.0dip" android:textColor="@color/setting_item_title" android:gravity="center" android:id="@id/pull_to_refresh_text" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </FrameLayout>
</LinearLayout>